<?xml version="1.0" encoding="UTF-8"?><song><key>F</key>
<title>Tez Gel Rab İsa</title>
<author>Abraham Minasoğlu</author>
<lyrics>[V1]
.Am          Dm           Gm   Am
 Sevgiyi soğutan bu zalim dünyada
.           Dm            Gm  Am
 Kör vicdan katı yürekler ayazda
.Bb                  C
 Kalbimi ısıt Baba, avuçlarında
.   Bb                    C       Am
 // Sakla beni sevginin sıcaklığında //

[C1]
.     Am      C        Bb      Am
   // Gel Rab Isa gel, gel tez gel  //

[V2]
.Am         Dm        Gm      Am
 Senden aldığım umuda sarılıyorum
.             Dm          Gm    Am
 Yol gerçek yaşam Sensin, biliyorum
.Bb                    C     Am
 En derinden hasretini çekiyorum
.   Bb                    C      Am
 // Gece gündüz yollarını gözlüyorum //</lyrics>
</song>